Loading ...
Sorry, an error occurred while loading the content.

3592Fwd: Re: SOAP::Lite hack for compatibility of mod_perl2

Expand Messages
  • Babu Khan
    May 14, 2004
    • 0 Attachment
      I am trying to use a SOAPpy client .. which works
      fine under cgi-bin

      but with mod_perl 2 i get the following error

      Parser.py", line 988, in _parseSOAP
      raise e
      SAXParseException: <unknown>:1:0: syntax error


      Anyone in the same boat as me ?
      Note: forwarded message attached.





      __________________________________
      Do you Yahoo!?
      SBC Yahoo! - Internet access at a great low price.
      http://promo.yahoo.com/sbc/